Bug 220728 - Incorrect HTTP URL handling in Anaconda text-mode
Incorrect HTTP URL handling in Anaconda text-mode
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2006-12-24 16:25 EST by Scott Paeth
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-05 15:09:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Paeth 2006-12-24 16:25:42 EST
Description of problem:
When doing an HTTP install in text-mode Anaconda, entering a "site name" with an
http:// is incorrectly handled.

Version-Release number of selected component (if applicable):
I'm not sure how to find out...

How reproducible:

Steps to Reproduce:
1. Enter, say, "http://fedora.arcticnetwork.ca" as the HTTP site
2. Select OK
3. Go to ALT-F3 and watch the errors come up regarding
Actual results:
None of the requisite components are found.

Expected results:
Stripping of the http:// and correct retrieval of extant HTTP files.

Additional info:
This is on x86.
Comment 1 David Cantrell 2007-01-05 15:09:14 EST
Fixed in anaconda CVS, thanks.

Note You need to log in before you can comment on or make changes to this bug.